<form class="{{cssClass}} {{actor.type}} v3boilerplate-vue flexcol" autocomplete="off">
  <character-sheet :context="context" :actor="context.actor">Failed to render Vue component.</character-sheet>
</form>

